YouRoller-News-Sliderjoomla_25joomla_30ext_modeng

YouRoller News Slider module that will let you present your latest news in a beautiful Mootools transition and WEB 2.0 style. Amazing image preview that will let you duplicate your intro image up to 4 times and position it the way you like. Module structure is CSS and XHTML valid and cross browser compatible (Firefox 2, Firefox 3, IE7, IE8, Opera, Chrome, Safari).

Features:

  • Choose news items from any Joomla category
  • Specify to show only specific news items from any Joomla section or category
  • Auto slide function
  • Adjustable width and height
  • Adjustable width and height for images (Big, Medium, Smal and Extra small image setting)
  • Limit number of news items to play
  • Limit intro text characters
  • 3 different news ordering types (Random, most popular, Joomla ordering)
  • News slide function build in
  • CSS and XHTML valid
  • Cross browser compatible
  • IE6 PNG fix build in

Title: YouRoller News Slider

Studio: YouJoomla

Version: Joomla 2.5, Joomla 3.x - 2.0.3

YouRoller-News-Slider-1

Dear friend!
To download this file you must Sign in or Register.

Random Material

  • Yjsg Framework - framework joomla
    Yjsg-Framework YJSG is extremely responsive, cross browser compatible and modern Joomla Template Framework that will help you create beautiful and highly functional websites. YJSG is built...
  • YJ Piecemaker - joomla module
    YJ-Piecemaker YJ Piecemaker - free module which allows you to display images, flash or video with amazing effects the transformation from the developers Youjoomla. Settings allow for this...
  • YJ Vertical Menu - module joomla
    YJ-Vertical-Menu YJ Vertical Menu is free Joomla Menu Module that displays your sub menu items in vertical jQuery animation developed by Makotow. The module is compatible with default Joomla...
  • YJ Pop Login - module joomla
    YJ-Pop-Login YJ Pop login module is custom made module that display login and registration fields using MooTools Ajax class. Very simple to use and adaptive to any Joomla 1.5 / 1.7 / 2.5...